{
  "channel": "New Ellijay Television",
  "date": "2024-04-08",
  "program": [
    {
      "in": 0.0,
      "out": 1473.0,
      "duration": 1473.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Flash Gordon (1954)/FG 25.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1273.0,
      "duration": 1273.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Space Angel/Space Angel - Visitors from outerspace-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 476.0,
      "duration": 476.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Superman/08. Superman-  Volcano.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1166.0,
      "duration": 1166.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.0,
      "duration": 1763.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Space Patrol/SPACE PATROL (1950) - Operation Rescue [IIygPAXYLFs].webm"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 423.0,
      "duration": 423.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Observers 09- Football Fascism.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 92.0,
      "duration": 92.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/trailers/KillerShrews.mp4"
    },
    {
      "in": 0.0,
      "out": 102.0,
      "duration": 102.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 4752.0,
      "duration": 4752.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1157.0,
      "duration": 1157.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 2 - The Undersea City.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1581.0,
      "duration": 1581.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Here Comes Tobor (1956)/Season 00/S00E00 - Here Comes Tobor - s00e00 (unreleased pilot).mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1100.0,
      "duration": 1100.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom (1936) Episode 4 - Revenge of the Volkites-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 359.0,
      "duration": 359.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Gumby/Gumby 15.mp4"
    },
    {
      "in": 0.0,
      "out": 3.0,
      "duration": 3.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 209.0,
      "duration": 209.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Captain Video/CaptainVideoTrailer.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1506.0,
      "duration": 1506.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The George Burns and Gracie Allen Show/05 Harry Morton's Cocktail Party.mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 11.0,
      "duration": 11.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/NETV Shorts/POV Boeing.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1352.0,
      "duration": 1352.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The George Burns and Gracie Allen Show/37 Burnses and Mortons Choosing Movie to Attend.mp4"
    },
    {
      "in": 0.0,
      "out": 97.0,
      "duration": 97.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 738.0,
      "duration": 738.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Radar Men from the Moon/Radar_Men_From_The_Moon10-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1473.0,
      "duration": 1473.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Flash Gordon (1954)/FG 25.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1273.0,
      "duration": 1273.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Space Angel/Space Angel - Visitors from outerspace-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 476.0,
      "duration": 476.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Superman/08. Superman-  Volcano.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1166.0,
      "duration": 1166.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.0,
      "duration": 1763.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Space Patrol/SPACE PATROL (1950) - Operation Rescue [IIygPAXYLFs].webm"
    },
    {
      "in": 0.0,
      "out": 131.136,
      "duration": 131.136,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Today's Weather Report.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 131.136,
      "duration": 131.136,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Today's Weather Report.mp4"
    },
    {
      "in": 0.0,
      "out": 423.0,
      "duration": 423.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Observers 09- Football Fascism.mp4"
    },
    {
      "in": 0.0,
      "out": 131.136,
      "duration": 131.136,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Today's Weather Report.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 92.0,
      "duration": 92.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/trailers/KillerShrews.mp4"
    },
    {
      "in": 0.0,
      "out": 102.0,
      "duration": 102.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 4752.0,
      "duration": 4752.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 131.136,
      "duration": 131.136,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Today's Weather Report.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1157.0,
      "duration": 1157.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 2 - The Undersea City.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1581.0,
      "duration": 1581.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Here Comes Tobor (1956)/Season 00/S00E00 - Here Comes Tobor - s00e00 (unreleased pilot).mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1100.0,
      "duration": 1100.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom (1936) Episode 4 - Revenge of the Volkites-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 359.0,
      "duration": 359.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Gumby/Gumby 15.mp4"
    },
    {
      "in": 0.0,
      "out": 3.0,
      "duration": 3.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 209.0,
      "duration": 209.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Captain Video/CaptainVideoTrailer.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1506.0,
      "duration": 1506.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The George Burns and Gracie Allen Show/05 Harry Morton's Cocktail Party.mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 11.0,
      "duration": 11.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/NETV Shorts/POV Boeing.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1352.0,
      "duration": 1352.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The George Burns and Gracie Allen Show/37 Burnses and Mortons Choosing Movie to Attend.mp4"
    },
    {
      "in": 0.0,
      "out": 97.0,
      "duration": 97.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 738.0,
      "duration": 738.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Radar Men from the Moon/Radar_Men_From_The_Moon10-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1473.0,
      "duration": 1473.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Flash Gordon (1954)/FG 25.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1273.0,
      "duration": 1273.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Space Angel/Space Angel - Visitors from outerspace-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 476.0,
      "duration": 476.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Superman/08. Superman-  Volcano.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1166.0,
      "duration": 1166.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.0,
      "duration": 1763.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Space Patrol/SPACE PATROL (1950) - Operation Rescue [IIygPAXYLFs].webm"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 423.0,
      "duration": 423.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Observers 09- Football Fascism.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 92.0,
      "duration": 92.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/trailers/KillerShrews.mp4"
    },
    {
      "in": 0.0,
      "out": 102.0,
      "duration": 102.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 4752.0,
      "duration": 4752.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1157.0,
      "duration": 1157.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 2 - The Undersea City.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1581.0,
      "duration": 1581.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Here Comes Tobor (1956)/Season 00/S00E00 - Here Comes Tobor - s00e00 (unreleased pilot).mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1100.0,
      "duration": 1100.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom (1936) Episode 4 - Revenge of the Volkites-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 359.0,
      "duration": 359.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Gumby/Gumby 15.mp4"
    },
    {
      "in": 0.0,
      "out": 3.0,
      "duration": 3.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 209.0,
      "duration": 209.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Captain Video/CaptainVideoTrailer.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1506.0,
      "duration": 1506.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The George Burns and Gracie Allen Show/05 Harry Morton's Cocktail Party.mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 11.0,
      "duration": 11.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/NETV Shorts/POV Boeing.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1352.0,
      "duration": 1352.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The George Burns and Gracie Allen Show/37 Burnses and Mortons Choosing Movie to Attend.mp4"
    },
    {
      "in": 0.0,
      "out": 97.0,
      "duration": 97.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 1572.0,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 738.0,
      "duration": 738.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Radar Men from the Moon/Radar_Men_From_The_Moon10-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 1473.0,
      "duration": 1473.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Flash Gordon (1954)/FG 25.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1273.0,
      "duration": 1273.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Space Angel/Space Angel - Visitors from outerspace-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 476.0,
      "duration": 476.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Superman/08. Superman-  Volcano.mp4"
    },
    {
      "in": 0.0,
      "out": 72.0,
      "duration": 72.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 1166.0,
      "duration": 1166.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 37.0,
      "duration": 37.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.0,
      "duration": 1763.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Space Patrol/SPACE PATROL (1950) - Operation Rescue [IIygPAXYLFs].webm"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 423.0,
      "duration": 423.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Observers 09- Football Fascism.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 92.0,
      "duration": 92.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/trailers/KillerShrews.mp4"
    },
    {
      "in": 0.0,
      "out": 102.0,
      "duration": 102.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 4752.0,
      "duration": 4752.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1157.0,
      "duration": 1157.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 2 - The Undersea City.mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1581.0,
      "duration": 1581.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Here Comes Tobor (1956)/Season 00/S00E00 - Here Comes Tobor - s00e00 (unreleased pilot).mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1100.0,
      "duration": 1100.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom (1936) Episode 4 - Revenge of the Volkites-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.0,
      "duration": 48.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 359.0,
      "duration": 359.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Cartoon/Gumby/Gumby 15.mp4"
    },
    {
      "in": 0.0,
      "out": 3.0,
      "duration": 3.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 209.0,
      "duration": 209.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Captain Video/CaptainVideoTrailer.mp4"
    },
    {
      "in": 0.0,
      "out": 66.0,
      "duration": 66.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 1506.0,
      "duration": 1506.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The George Burns and Gracie Allen Show/05 Harry Morton's Cocktail Party.mp4"
    },
    {
      "in": 0.0,
      "out": 81.0,
      "duration": 81.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 11.0,
      "duration": 11.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/NETV Shorts/POV Boeing.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 1352.0,
      "duration": 1352.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/The George Burns and Gracie Allen Show/37 Burnses and Mortons Choosing Movie to Attend.mp4"
    },
    {
      "in": 0.0,
      "out": 97.0,
      "duration": 97.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 51.45600000000559,
      "duration": 1572.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Rocky Jones, Space Ranger (1954)/Season 01/S01E20 - Silver Needle in the Sky (3).mp4"
    }
  ]
}